DIGIKAM(1)

NAME
digikam - digital photo management application

SYNOPSIS
digikam [options]

DESCRIPTION
Manage your photographs like a professional, with the power of open source

OPTIONS

-v, --version
    Displays version information.

-h, --help
    Displays this help.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

--download-from <path>
    Open camera dialog at <path>

--download-from-udi <udi>
    Open camera dialog for the device with Solid UDI <udi>

--detect-camera
    Automatically detect and open a connected gphoto2 camera

--database-directory <dir>
    Start digikam with the SQLite database file found in the directory <dir>